Company logoTrust Center Documentation
API v1 ReferenceIntegrationsAuth

Disconnect integration

Deletes the stored integration connection for the authenticated user and tenant. Browse request parameters, authentication requirements, response payloads,…

Deletes the stored integration connection for the authenticated user and tenant.

DELETE
/api/v1/integrations/auth

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://app.orbiqhq.com/api/v1/integrations/auth" \  -H "Content-Type: application/json" \  -d '{    "integration_id": "string"  }'
{
  "success": true,
  "data": {
    "id": "2e7a2f70-8b1b-4cce-8808-7e6b7c6e5d2b",
    "integration_id": "slack"
  }
}
{
  "error": "string"
}
Empty
{
  "error": "string"
}
Empty

How is this guide?